Page MenuHomePhabricator

Convert MultimediaViewer to use extension registration
Closed, ResolvedPublic

Description

The MultimediaViewer extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a project: Multimedia. · View Herald TranscriptJan 29 2015, 7:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Gilles claimed this task.Jan 29 2015, 7:42 PM
Gilles triaged this task as Normal priority.
Gilles moved this task from Untriaged to Next up on the Multimedia board.
Gilles lowered the priority of this task from Normal to Low.Jan 29 2015, 7:56 PM
gerritbot added a subscriber: gerritbot.

Change 187735 had a related patch set uploaded (by Gilles):
[WIP] Convert to extension registration

https://gerrit.wikimedia.org/r/187735

Patch-For-Review

Gilles removed Gilles as the assignee of this task.Feb 11 2015, 1:22 PM
Gilles added a subscriber: Gilles.
Gilles moved this task from Next up to Untriaged on the Multimedia board.Mar 23 2015, 8:55 AM
Paladox updated the task description. (Show Details)May 11 2015, 11:35 PM
Paladox set Security to None.
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 5:52 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 5:52 PM

Mass-removing the Multimedia tag from MediaViewer tasks, as this is now being worked on by the Reading department, not Editing's Multimedia team.

@Tgr patch is +1ed any reason https://gerrit.wikimedia.org/r/#/c/187735/ shouldn't be merged? Can you check the functionality whilst I still get up to speed with this extension?

Some minor comments on here @Gilles if you have the time! :)

Change 187735 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/187735

Jdlrobson closed this task as Resolved.Oct 13 2015, 5:01 AM
Jdlrobson claimed this task.